Bug 36760 - exam layout
exam layout
Status: CLOSED FIXED
Product: UCS@school
Classification: Unclassified
Component: UMC - Exam mode
UCS@school 4.0
Other Linux
: P5 normal (vote)
: UCS@school 4.0 Errata
Assigned To: Florian Best
Alexander Kramer
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-11-17 16:57 CET by Florian Best
Modified: 2015-02-27 15:19 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments
screenshot (172.65 KB, image/png)
2014-11-17 16:57 CET, Florian Best
Details
screenshot2 (37.26 KB, image/png)
2014-11-17 16:59 CET, Florian Best
Details
screenshot3 (58.45 KB, image/png)
2014-11-17 17:10 CET, Florian Best
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Florian Best univentionstaff 2014-11-17 16:57:51 CET
Created attachment 6391 [details]
screenshot

see screenshot → could be better.
Comment 1 Florian Best univentionstaff 2014-11-17 16:59:10 CET
Created attachment 6393 [details]
screenshot2

another one: the button is placed above the grid
Comment 2 Florian Best univentionstaff 2014-11-17 17:10:11 CET
Created attachment 6394 [details]
screenshot3

The time overview has a background.
Comment 3 Florian Best univentionstaff 2014-11-19 12:15:45 CET
Comment on attachment 6393 [details]
screenshot2

screenshot2 fixed in Bug #36761.

Another thing: the last page of the wizard have to be adapted, too → similar to screenshot 1
Comment 4 Florian Best univentionstaff 2015-01-27 11:46:26 CET
Fix: svn r57580 and svn r57585
Comment 5 Alexander Kramer univentionstaff 2015-02-13 08:42:18 CET
looks good but pls add changelog
Comment 6 Florian Best univentionstaff 2015-02-13 12:41:42 CET
Changelog added.
Comment 7 Alexander Kramer univentionstaff 2015-02-13 13:11:54 CET
OK - changelog
OK - layout
OK - background button
Comment 8 Sönke Schwardt-Krummrich univentionstaff 2015-02-27 15:19:39 CET
UCS@school 4.0 v2 has been released:
http://docs.univention.de/release-notes-ucsschool-4.0v2-de.html

If this error occurs again, please use "Clone This Bug".